Id: Texmaker.Texmaker
Version: 5.0.4
Name: Texmaker
Publisher: Texmaker (Pascal Brachet)
License: GNU GPL v2
LicenseUrl: https://www.xm1math.net/texmaker/index.html
AppMoniker: texmaker
Tags: tex,texmaker
Description: Texmaker is a free, modern and cross-platform LaTeX editor for linux, macosx and windows systems that integrates many tools needed to develop documents with LaTeX, in just one application.
Homepage: https://www.xm1math.net/texmaker/
Installers:
  - Arch: x64
    Url: https://www.xm1math.net/texmaker/assets/files/Texmaker_5.0.4_Win_x64.msi
    Sha256: 2A8BBCFC611957EA649B06E4736B4F6E200E77F87A29B8DDCC2ACDA8CBC70947
    InstallerType: msi
